
Orangutan::Redmine - Feature #184

Notifying about due date and hours

01 Apr 2010 19:39 - Andriy Lesyuk

Status: Open Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.07   

Description

It is important to receive a notification when due date came or when hours “limit” is over. The corresponding contexts should use

scheduler.

History

#1 - 23 Oct 2010 12:06 - Andriy Lesyuk

- Target version set to 1.07

#2 - 25 Feb 2011 19:17 - Andriy Lesyuk

Just similar plugins:

http://www.redmine.org/plugins/advanced_reminder

http://www.redmine.org/plugins/issue_notification

#3 - 01 Mar 2011 14:43 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
